/* Class = "NSButtonCell"; title = "Enable automatic feedback"; ObjectID = "21"; */
"21.title" = "Ativar o feedback automático";

/* Class = "NSButtonCell"; title = "Show flag as incorrect button"; ObjectID = "23"; */
"23.title" = "Mostrar botão Assinalar Como Incorreto";

/* Class = "NSTextFieldCell"; title = "Automatic feedback sends sentences you enter back to Flexibits. This information is used to help make Fantastical's natural language engine better. Your data is sent securely, kept private, and is used for no other purpose.\n\nWhat exactly is sent back?\n- Any sentence you add using Fantastical\n- Any corrections or changes made to the event\n- No identifying information about your system is sent"; ObjectID = "25"; */
"25.title" = "O feedback automático envia as frases que você insere para a Flexibits. Esta informação é utilizada para ajudar a melhorar o motor de linguagem natural de Fantastical. Os seus dados são enviados com segurança, de modo privado, e não são utilizados para outros fins.\n\nO que é enviado exatamente?\n- Qualquer frase que você adicione usando Fantastical\n- Qualquer correção ou alterações feitas ao evento\n- Não é enviada nenhuma informação que identifique o seu sistema";

/* Class = "NSTextFieldCell"; title = "This option adds a button to the upper-right of Fantastical's interface that you can use to tell us when Fantastical parses a sentence incorrectly."; ObjectID = "27"; */
"27.title" = "Esta opção acrescenta um botão à parte superior direita da interface do Fantastical que você pode utilizar para nos dizer quando o Fantastical interpreta uma frase incorretamente.";

